﻿@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/*GLOBAL*/

html,
body,
form {
    width: 100%;
    min-width: 16em;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #555555;
    -webkit-text-size-adjust: 100%;
}

input,
textarea,
button {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
}

img {
    border: 0;
}

h1 {
    font-size: 187.5%;
    font-weight: normal;
    color: #555555;
}

h2 {
    margin: 0.5em 0;
    padding: 0;
    font-size: 150%;
    color: #0066cc;
    font-weight: normal;
}

h3 {
    font-size: 112.5%;
    color: #555555;
}

a {
    text-decoration: none;
    color: #00b0f0;
}

hr {
    height: 0.125em;
    margin: 2em 0;
    background: #c5c5c5;
    border: 0;
}
ul.menu13 {
	margin:0px;
	padding:0px !important;
	list-style:none;
}
ul.menu13 > li > a {
	color:#0067a4 !important;
	text-decoration:none;
	font-weight:bold;
}
ul.menu13 > li > a:hover {
	color:#0067a4 !important;
	text-decoration:underline;
}
ul.menu13 > li {
	padding-bottom:20px;
}
ul.menu13 > li > ul {
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style:disc;
}
ul.menu13 > li > ul > li > a {
	color:#e26628 !important;
	text-decoration:none;
}
ul.menu13 > li > ul > li > a:hover {
	color:#e26628 !important;
	text-decoration:underline;
}
ul.menu13 > li > ul > li > ul {
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style:circle;
}
ul.menu13 > li > ul > li > ul > li > a {
	color:#999999 !important;
	text-decoration:none;
	
}
ul.menu13 > li > ul > li > ul > li > a:hover {
	color:#999999 !important;
	text-decoration:underline;
}

div.related_pages ul.menu13 ul li ul {
    padding-left: 25px;
}

div#sitemap h1.pageTitle {
    font-size: 1.7em;
    font-weight: bold;
    float: left;
    line-height: 25px;
    width: 400px;
    margin: 0px;
    color: #0067a4 !important;
}

div.related_pages ul.menu13 li {
    margin: 0px;
}

div.related_pages ul.menu13 li ul li {
    list-style-type: disc;
}

div.related_pages ul.menu13 li ul li ul li {
    list-style-type: circle;
}

div.related_pages ul.menu13 li ul li ul li ul li {
    list-style-type: square;
}

div.related_pages ul.menu13 li a {
   font-weight: normal;
   font-size: 0.8em;
   padding : 0px;
}


/*LAYOUT*/

div.page_layout {
    background-position: 50% 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

div.layout_inner {
    max-width: 62em;
    margin: 0 auto;
}

div.layout_inner:after {
    content: '';
    display: table;
    clear: both;
}

div.background_layout {
    position: absolute;
    left: -999em;
}

.page_layout.home {
    padding: 0 0 4em 0;
}

.article_list_layout .legacy_zone {
    margin: 0 -1em;
}


/*TOP MENU*/

.top_layout ul {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: right;
}

.top_layout ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.top_layout ul li:nth-child(1) {
    float: left;
}

.top_layout ul li:before {
    content:"|";
    color: #fff;
    margin: 0 0.5em 0 0.3em;
}

.top_layout ul li:nth-child(1):before {
    content:"";
    margin: 0;
}

.top_layout ul li:nth-child(2):before {
    content:"";
    margin: 0;
}

.top_layout ul li a{
    color: #fff;
    font-size: 0.75em;
}

div.top_layout {
    padding: 0.315em 0;
    background-color: #ff5500;
}

.top_layout.mobile {
    display: none;
}

/*FOOTER MENU*/

.top_footer ul {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
}

.top_footer ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.top_footer ul li:before {
    content:"|";
    color: #fff;
    margin: 0 0.5em 0 0.3em;
}

.top_footer ul li:nth-child(1):before {
    content:"";
    margin: 0;
}

.top_footer ul li a{
    color: #fff;
    font-size: 0.75em;
}

div.footer_layout p {
    font-size: 0.75em;
    margin: 0;
    text-transform: uppercase;
    padding: 0.5em 0 0;
}

/*MAIN MENU*/

.tools {
    text-align: right;
}

.tools ul {
    margin: 0;
    padding: 0;
}

.tools ul li {
    display:inline-block;
    margin: 0 0.4em;
    font-size: 100%;
}



div.menu_layout{
    padding: 1em 0 1em;
    width:100%;
    background:#fff;
}
div.menu_layout:after{
    content:'';
    display:table;
    clear:both;
}
div.menu_logo{
    height:3em;
    max-width:8em;
    float:left;
    margin:0 1.375em 0 0;
}
div.menu_logo a{
    display:block;
    max-width:8em;
}
div.main_menu a img{
    display:block;
    width:100%;
}
div#TopMenu,
div#TopMenuBar,
div#TopMenuBar div.menu{
    width:auto !important;
    height:auto !important;
}
div.menu{
    position:relative;
    float: right;
    margin: 1.35em 0 0;
}
div.menu ul{
    position:relative;
    z-index:999;
    margin:0;
    padding:0;
    list-style:none;
}
div.menu ul:after{
    content:'';
    display:table;
    clear:both;
}
div.menu li{
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}
div.menu li a{
    position:relative;
    display:block;


    padding:0 0.625em;
    text-decoration:none;
    margin: 1em 0 0;}
div.menu li a span{

    text-decoration:none;

    white-space:nowrap;

    color: #555;
}
div.menu > ul > li:hover > a,
div.menu > ul > li:hover > a span{
    color: #ff5500;

}
div.menu li ul{
    position:absolute;
    z-index:1001;
    background-color: #fff;
    left:-999em;
    box-shadow:0 0.25em 0.25em rgba(0,0,0,0.25);
    padding: 0.5em 0;
    
    }
div.menu li li ul{
    display:none;
}
div.menu li:hover ul,
div.menu li:focus ul{
    left:auto;
}
div.menu li+li+li+li+li+li:hover ul,
div.menu li+li+li+li+li+li+li:hover ul,
div.menu li+li+li+li+li+li+li+li:hover ul,
div.menu li+li+li+li+li+li+li+li+li:hover ul{
    right:0;
}
div.menu li li{
    float:none;
}
div.menu li li.last{

}
div.menu li li a{
    padding: 1em 1.5em;
    margin: 0;}
div.menu li li a span{
    text-transform:none;
    font-size:100%;
    color: #555;
}
div.menu li li a:hover,
div.menu li li a:hover span{
    background: #d6d6d6;
}
div.menu_layout a.menu_button{
    display:none;
    float:right;
    width:3em;
    height:3em;
}

/*SEARCH*/

div.search_layout {
    height: 3em;
    margin: 2em 0 2.5em 0;
}

div.searchPanel {
    height: 3em;
    width: 100%;
    max-width: 28em;
}

div.searchPanel label,
div.searchPanel span[style] {
    display: none;
    position: absolute;
    left: -999em;
}

div.searchPanel input {
    display: block;
    float: left;
    height: 1.4em;
    width: 69.29% !important;
    margin: 0;
    padding: 0;
    border: 0.8em solid #fff;
    border-radius: 0.25em;
    background: #fff;
    -webkit-appearance: none;
}

div.searchPanel a {
    display: block;
    float: right;
    height: 100%;
    width: 23.21%;
    line-height: 3.5em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 87.5%;
    font-weight: bold;
    color: #fff;
    border-radius: 0.25em;
    background: #007649;
}

/*SEARCH RESULTS*/

ol#searchResultsInfo {
    margin: 0;
    padding: 0 0 2em 0;
    list-style: none;
}

ol#searchResultsInfo li {
    margin: 0;
    padding: 2em 0 0 0;
    list-style: none;
}

ol#searchResultsInfo li span.clsResultDescr,
ol#searchResultsInfo li span.lastRow {
    display: block;
}

/*SITEMAP*/

div.sitemap_content ul.hmenu {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.sitemap_content ul.hmenu li {
    line-height: 1.4;
}

div.sitemap_content ul.hmenu > li {
    margin: 2em 0 0 0;
}

div.sitemap_content ul.hmenu > ul > li {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.sitemap_content ul.hmenu > li > a > span {
    font-size: 112.5%;
    font-weight: bold;
}

/*HOMEPAGE WELCOME*/

div.page_type_home {
}

div.welcome_layout {
    margin: 0 0 2.5em 0;
    background-color: #0066cc;
    padding: 1em 0;
}

div.welcome_layout img {
    display: none;
}

div.welcome_layout h1 {
    color: #fff;
    margin: 0;
    font-size: 1.5em;
    font-weight: bold;
}

div.welcome_layout h2 {
    color: #fff;
    margin: 0;
    font-size: 0.9em
}

/*DOWNLOAD FORMS TABLE WIDTH*/

th#ctl00_ContentPlaceHolderMainNoAjax_ctl04_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl02_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl06_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl08_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl10_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl12_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl14_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl16_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl18_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl20_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl22_DocListRepeater_tdC5,
th#ctl00_ContentPlaceHolderMainNoAjax_ctl24_DocListRepeater_tdC5
{
    width: 85%;
}


/*HOMEPAGE TABS*/

div.tab_layout {
    min-width: 16em;
}

ul.tab_navigation {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.tab_navigation:after {
    content: '';
    display: table;
    clear: both;
}

ul.tab_navigation li {
    float: left;
    height: 2.5em;
    width: 25%;
    line-height: 2.5em;
    margin: 0.5em 1em 0 0;
    padding: 0;
}

ul.tab_navigation li a {
    display: block;
    height: 3em;
    line-height: 2.5em;
    text-align: center;
    color: #fff;
    background: url(/Images/2015/Tab-Shadow-00.png) 0 1.9em repeat-x;
    cursor: default;
    text-transform: uppercase;
}

ul.tab_navigation li.tab_links {
    background: #ff5500;
}

ul.tab_navigation li.tab_news {
    background: #0066cc;
}

ul.tab_navigation li.tab_events {
    background: #555555;
}

ul.tab_navigation li.tab_active {
    margin: 0 1em 0 0;
    background: #fff;
    padding: 0 0 0.5em 0;
}

ul.tab_navigation li.tab_active a {
    color: #555555;
    background: none;
}

div.tab_content {
    position: relative;
    margin: -0.25em 0 0 0;
    padding: 1em 0 2em 0;
    background: #fff;
}

div.tab_content:after {
    content: '';
    display: table;
    clear: both;
}

div.tab_content_inner {
    display: none;
}

div.tab_active {
    display: block;
}

div.tab_content_inner div.widget {
    overflow: hidden;
    padding: 0 1em;
}

div.tab_content_inner div.widget:after {
    content: '';
    display: table;
    clear: both;
}

div.tab_content_inner div.allsubItems {
    display: inline;
}

div.tab_content_inner div.mainItem,
div.tab_content_inner div.subItem {
    display: table;
    float: left;
    margin: 0 0 -999em 0;
    padding: 0 0 999em 0;
    cursor: pointer;
    background: #fff;
}

div.tab_content_inner div.mainItem:hover,
div.tab_content_inner div.subItem:hover {
    background: #efefef;
}

div.tab_content_inner dt {
    margin: 0;
    padding: 0;
}

div.tab_content_inner dt a {
    text-decoration: none;
}

div.tab_content_inner dt a span {
    text-decoration: none;
    font-size: 112.5%;
    color: #0066cc;
}

div.tab_content_inner span.email_address {
    display: inline-block;
    word-break: break-all;
}

/*HOMEPAGE QUICK LINKS TAB*/

div.tab_service div.mainItem,
div.tab_service div.subItem {
    width: 33.33%;
}

div.tab_service div.subItem:nth-child(3n+3) {
    clear: left;
}

div.tab_service a img {
    width: 3em;
    margin: 1em;
}

div.tab_service dl {
    overflow: hidden;
    margin:0.8em 1em 2em 0;
    padding: 0;
}

div.tab_service dd {
    margin: 0.8em 0 0 0;
    padding: 0;
}

div.tab_service .mainItem dt a span{
    color: #0066cc;
}

div.tab_service .subItem:nth-child(4) dt a span{
    color: #0066cc;
}

div.tab_service .subItem:nth-child(8) dt a span{
    color: #0066cc;
}

div.tab_service .subItem:nth-child(2) dt a span{
    color: #ff5500;
}

div.tab_service .subItem:nth-child(6) dt a span{
    color: #ff5500;
}

/*HOMEPAGE NEWS + EVENTS TABS*/

div.tab_news,
div.tab_events {
    float: left;
    width: 100%;
}


div.tab_news .widget > a{
    font-weight: bold;
    line-height: 1em;
    width: 33.3%;
    margin-top: -1em;
    text-align: right;
    padding: 0 1.5em;
    font-size: 0.8em;
    color: #ff5500;
    text-transform: uppercase;
}

div.tab_events .widget > a {
    font-weight: bold;
    line-height: 1em;
    width: 33.3%;
    margin-top: -1em;
    text-align: right;
    padding: 0 1.5em;
    font-size: 0.8em;
    color: #ff5500;
    text-transform: uppercase;
}

div.tab_news div.mainItem,
div.tab_news div.subItem,
div.tab_events div.mainItem,
div.tab_events div.subItem {
    width: 33.3%;
}

div.tab_news div.subItem:nth-child(2n+2),
div.tab_events div.subItem:nth-child(2n+2) {
    float: left;
    margin: 0;
    padding: 0.8em 0 0;
}

div.tab_news div.subItem:nth-child(3n+3),
div.tab_events div.subItem:nth-child(3n+3) {
    float: left;
    margin: 0;
    padding: 0.8em 0 0;
}

div.tab_news div.subItem:nth-child(2n+2) img,
div.tab_events div.subItem:nth-child(2n+2) img{
    display: none;
}

div.tab_news div.subItem:nth-child(3n+3) img,
div.tab_events div.subItem:nth-child(3n+3) img{
    display: none;
}


div.tab_news div.mainItem > a,
div.tab_news div.subItem > a,
div.tab_events div.mainItem > a,
div.tab_events div.subItem > a {
    display: block;
    overflow: hidden;
    height: auto;
    padding: 1em;
}

div.tab_news a img,
div.tab_events a img {
    display: block;
    float: none !important;
    width: 100%;
}

div.tab_news dl,
div.tab_events dl {
    overflow: hidden;
    margin: 0 1em 2em 1em;
    padding: 0;
}

div.tab_news span.mainItemDate span,
div.tab_news span.subItemDate span,
div.tab_events span.mainItemDate span,
div.tab_events span.subItemDate span {
    font-size: 87.5%;
    color: #898989;
}

div.tab_news dd,
div.tab_events dd {
    margin: 0.2em 0 0 0;
    padding: 0;
}

div.button_more {
    clear: both;
    padding: 1em 2em;
}

div.button_more a {
    display: block;
    height: 3.375em;
    line-height: 3.375em;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-size: 87.5%;
    font-weight: bold;
    color: #fff;
    background: #555555;
    border-radius: 0.25em;
}

/*HOMEPAGE TWITTER WIDGET*/

div.twitter_widget {
    display: none;
    float: right;
    width: 33.33%;
    padding: 0 2em 0 0;
    box-sizing: border-box;
}

div.twitter_widget h2 {
    margin: 1em 0 0.5em 0;
    padding: 0;
    font-size: 100%;
    color: #91c84b;
}

div.twitter_widget iframe {
    width: 100% !important;
}

a.twitter-timeline {
    display: none;
}

/*HOMEPAGE LINKS PANEL*/

div.column_layout {
    margin: 2em 0 0 0;
    padding: 2em 0 2em 2em;
    background: #fff;
}

div.column_layout:after {
    content: '';
    display: table;
    clear: both;
}

div.column_layout .subItem,
div.column_layout .mainItem {
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 1.5em 0 0;
}


div.column_layout dt {
    margin: 0 0 0.5em 0;
    padding: 0;
}

div.column_layout * {
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

div.column_layout a {
    display: block;
    color: #0066cc;
    text-decoration: none;
    font-size: 112.5%;
}

div.link_column a:hover {
    text-decoration: underline;
}

/*WEBSITE A-Z*/

div.page_type_a-z {
}

div.links_az ul {
    max-width: 99.9%;
    margin: 0;
    padding: 0;
    list-style: none;
}

div.article_id995 div.content_holder > ul {
    max-width: 99.9%;
    margin: 2em 0;
    padding: 0;
    list-style: none;
}

div.links_az ul:after,
div.article_id995 div.content_holder > ul:after {
    content: '';
    display: table;
    clear: both;
}

div.links_az li {
    float: left;
    width: 16%;
    margin: 0;
    padding: 0;
    list-style: none;
}

div.article_id995 div.content_holder > ul li {
    float: left;
    width: 7.69%;
    margin: 0;
    padding: 0;
    list-style: none;
}

div.links_az li a,
div.article_id995 div.content_holder > ul li a {
    display: block;
    height: 0;
    margin: 0;
    padding: 50% 0;
    text-decoration: none;
    border-right: 0.0625em solid #fff;
    border-bottom: 0.0625em solid #fff;
    background: #91c84b;
}

div.links_az li a:hover,
div.article_id995 div.content_holder > ul li a:hover {
    text-decoration: none;
    background: #00b0f0;
}

div.article_id995 div.content_holder > ul li.links_extra {
    display: none;
}

div.links_az li.links_extra a:hover {
    background: #91c84b;
}

div.article_id995 div.content_holder > ul a.current_tag {
    background: #00b0f0 !important;
}

div.links_az a span,
div.article_id995 div.content_holder > ul a span {
    display: block;
    height: 1.2em;
    line-height: 1.2em;
    margin: -0.6em 0 0 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

/*BREADCRUMB*/


div.welcome_layout p,
div.welcome_layout img {
    display: none;
}

div.welcome_layout ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.welcome_layout ol:after {
    content: '';
    display: table;
    clear: both;
}

div.welcome_layout li {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}

div.welcome_layout a {
    text-decoration: none;
}

div.welcome_layout span {
    color: #fff;
    margin: 0;
    font-size: 0.9em;
}

div.welcome_layout li > span {
    /*display:none;*/
}

div.welcome_layout a span:after {
    content: '/';
    margin: 0 0.5em;
}

/*CONTENT PAGES*/

div.page_type_content {
}

div.page_inner {
    margin: -0.25em -2em 0;
    padding: 0 2em 4em 2em;
    background: #fff;
}

div.page_inner:after {
    content: '';
    display: table;
    clear: both;
}

div.page_title {
    display: table;
    float: left;
    padding: 0.4375em 0;
}

div.page_title h1 {
    margin: 0;
    padding: 0;
}

div.page_utilities {
    display: table;
    float: right;
    width: 10em;
}

div.page_utilities a {
    display: block;
    float: left;
    height: 3em;
    width: 3em;
    margin: 0 0.5em 0 0;
}

div.page_utilities a + a + a {
    margin: 0;
}

div.page_utilities a img {
    display: block;
    width: 100%;
}

div.page_content {
    clear: both;
}

div.page_content:before {
    content: '';
    display: table;
    clear: both;
}

div.page_type_content div.page_content {
    line-height: 1.4;
}

/*LEGACY ZONES + CONTENT*/

div.content_holder h1 *,
div.content_holder h2 *,
div.content_holder h3 *,
div.content_holder p *,
div.content_holder li *,
div.content_holder span,
div.content_holder span *,
div.content_holder th *,
div.content_holder td * {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

div.legacy_zone p {
    margin: 0 0 0.5em;
}

div.legacy_zone a {
    color: #ff5500!important;
}

div.legacy_zone a:hover {
    color: #ff5500!important;
    text-decoration: underline;
}

div.legacy_zone strong,
div.legacy_zone b {
    font-weight: bold !important;
}

div.legacy_zone img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
}

div.content_menu_layout div.legacy_zone {
    max-width: 38em;
}

div.banner_holder * {
    display: none !important;
}

div.related_pages ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.related_pages li {
    margin: 1.5em 0 0 0;
    padding: 0;
    list-style: none;
}

div.related_pages li a {
    display: block;
    padding: 0.4375em 0 0.4375em 2.5em;
    text-decoration: none;
    font-weight: bold;
    color: #555555;
    background: url(/Images/2015/Icon-Widget-00.png) 0 0 no-repeat;
    background-size: 2em 2em;
}

/*CONTENT MENU*/

div.content_menu_layout div.page_content {
    float: left;
    width: 65.62%;
}

div.content_menu_layout div.content_menu {
    float: right;
    width: 31.03%;
}

div.content_menu h2 {
    margin: 0;
    padding: 0;
    font-size: 90%;
    color: #555;
    font-weight: normal;
}

div.content_menu ul {
    margin: 0.5em 0 2em 0;
    padding: 0;
    list-style: none;
    background: #dfdfdf;
    border-radius: 0.25em;
}

div.content_menu li {
   
    margin: 0;
    padding: 0;
    list-style: none;
}

div.content_menu li.selected {
    display: block;
    background: #d6d6d6;
}

div.content_menu li.selected a span {
    color: #555;
}

div.content_menu a {
    display: block;
    padding: 0.9375em 1.5em;
    text-decoration: none;
    border-top: 0.0625em solid #fff;
}

div.content_menu > ul > li.first > a {
    border-top: 0;
}

div.content_menu a span {
    text-decoration: none;
    font-weight: bold;
    color: #555555;
}

div.content_menu li ul {
    margin: 0;
    background: #c5c5c5;
    border-radius: 0;
}

div.content_menu li li a {
    padding: 0.9375em 1.5em 0.9375em 4em;
    background: url(/Images/2015/Icon-Menu-White-00.png) 1.5em 0.5em no-repeat;
    background-size: 2em 2em;
}

div.content_menu li li li a {
    background: none;
}

div.content_menu li li a span {
    font-weight: normal;
}

/*WIDGETS*/

div.page_content div.widget dl {
    clear: both;
    margin: 1.5em 0 0 0;
}

div.page_content div.widget dt {
    margin: 0;
    padding: 0;
}

div.page_content div.widget dt br {
    display: none;
}

div.page_content div.widget dd {
    margin: 0;
    padding: 0 0 0 2.5em;
}

div.page_content div.widget dt a {
    display: table;
    padding: 0.4375em 0 0.4375em 2.5em;
    text-decoration: none;
    font-weight: bold;
    color: #555555 !important;
    background: url(/Images/2015/Icon-Widget-00.png) 0 0 no-repeat;
    background-size: 2em 2em;
}

div.page_content div.widget span.mainItemDate,
div.page_content div.widget span.subItemDate {
    display: block;
    padding: 0 0 0 2.5em;
}

div.page_content div.widget span.mainItemNumber,
div.page_content div.widget span.subItemNumber {
    display: none;
}

div.page_content div.widget span.NewItemTagText {
    display: table;
    margin: 0 0 0 3.125em;
    padding: 0 0.4em;
    text-transform: uppercase;
    font-size: 80% !important;
    font-weight: bold !important;
    color: #fff !important;
    background: #555555;
}

/*ARTICLE LIST PAGES*/

div.page_type_list {
}

div.article_list_layout div.page_inner {
    padding: 1em 1em 4em 1em;
}

div.article_list_layout div.page_title {
    padding: 0.4375em 0 0.4375em 1em;
}

div.article_list_layout div.page_utilities {
    padding: 0 1em 0 0;
}

div.ArticleList ul {
    margin: 1em 0;
    padding: 0;
    list-style: none;
}

div.ArticleList ul:after {
    content: '';
    display: table;
    clear: both;
}

div.ArticleList li {
    position: relative;
    float: left;
    overflow: visible;
    width: 33.33%;
    padding: 1em;
    list-style: none;
    cursor: pointer;
    box-sizing: border-box;
}

div.ArticleList li:after {
    position: relative;
    z-index: 0;
    display: block;
    content: '';
    height: 0;
    width: 100%;
    margin: 0;
    padding: 0 0 100% 0;
    background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #f0f0f0;
}

div.ArticleList li:nth-child(4n+2):after {
    background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #d0d0d0;
}

div.ArticleList li:nth-child(4n+3):after {
    background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #dfdfdf;
}

div.ArticleList li:nth-child(4n+4):after {
    background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #e7e7e7;
}

div.ArticleList li a {
    position: relative;
    z-index: 1;
    display: block;
    float: left;
    padding: 0.5em 0.7em;
    font-size: 150%;
    text-decoration: none;
    color: #0066cc !important;
}

div.ArticleList li a:hover {
    text-decoration: none;
    color: #555555 !important;
}

div.ArticleList span.ArticleSeparator {
    display: none;
}

div.ArticleList span.ArticleDescription {
    position: relative;
    z-index: 2;
    display: block;
    float: left;
    clear: both;
    padding: 0 1em;
}

div.ArticleList p.NoDataMessage {
    padding: 0 1em;
}

/*FORM CREATOR*/

div.clsFormCreator_uploadfilebox {
    margin: 1em 0 0 0;
}

div.clsFormCreator_textbox label,
div.clsFormCreator_emailbox label,
div.clsFormCreator_textarea label,
div.clsFormCreator_uploadfilebox label {
    display: block;
}

div.clsFormCreator_textbox input,
div.clsFormCreator_emailbox input {
    height: 2em;
    width: 100% !important;
    line-height: 1.2em;
    margin: 0;
    padding: 0.4em 0.2em;
    box-sizing: border-box;
}

div.clsFormCreator_uploadfilebox input {
    width: 100% !important;
    margin: 0;
    padding: 0.8em 0.2em;
    box-sizing: border-box;
}

div.clsFormCreator_textarea textarea {
    width: 100% !important;
    margin: 0;
    padding: 0.4em 0.2em;
    box-sizing: border-box;
}

div.clsBtnSubmit {
    margin: 1em;
    text-align: center;
}

div.clsBtnSubmit input {
    display: block;
    margin: 0 auto;
    padding: 0.6em 2em;
    font-weight: bold;
}

div.submit-failed {
    text-align: center;
}

div#FormCreator_1558 {
   margin-top: 1.5em;
   background-color: #d6d6d6;
}

div#FormCreator_1558 h2 {
    color: #fff;
    font-size: 1em;
    margin: 0;
    background-color: #fff;
    padding-bottom: 0.5em;
}

div#FormCreator_1558 h2:before {
   color: #777777;
   content: 'SEND US YOUR FEEDBACK';
}

div#FormCreator_1558 .mandatory-indictator{
    display: none;
}

div#FormCreator_1558 .form-group{
    padding: 0 1em;
    box-sizing: content-box;
}

div#FormCreator_1558 .clsMandatory {
    display: none;
}

div#FormCreator_1558 .form-group.clsFormCreator_textbox.clsFormCreator_UserField1558_607482 {
    margin-top: 1.5em;
}

div#FormCreator_1558 .form-group.form-actions {
    padding: 1.5em 0;
    text-align: left;
}

div#FormCreator_1558 .clsBtnSubmit {
    margin: 0;
    padding: 0 1em;
    text-align: left;
}

div#FormCreator_1558 .clsBtnSubmit input{
    display: inline;
    text-align: left;
    padding: 0.5em 2em !important;
    color: #fff;
    font-weight: bold;
    background-color: #0066cc;
    font-size: 0.9em;
    border: 0 none;
    text-transform: uppercase;
    cursor: pointer;
}

div#FormCreator_1558 .clsFormCreator_textarea label, div#FormCreator_1558 .clsFormCreator_textbox label, div#FormCreator_1558 .clsFormCreator_emailbox label{
    text-transform: uppercase;
    font-size: 1em;
    margin: 0.5em 0;

}

div#FormCreator_1558 .clsFormCreator_emailbox input, div#FormCreator_1558 .clsFormCreator_textbox input{
    border: 0 none;
    padding: 0.5em;
    outline: none;
    width: 50% !important;
    display: block
}

div#FormCreator_1558 .clsFormCreator_textarea textarea{
    border: 0 none;
    resize: none;
    height: 9em;
    padding: 0.5em
}

/*CALENDAR*/

div.page_type_calendar div.content_holder {
    display: table;
    width: 100%;
}

div.EventQuickSearchMain {
    display: table-footer-group;
}

div.EventQuickSearchRow {
    margin: 1em 0 0 0;
}

div.EventQuickSearchRow label {
    display: block;
}

div.EventQuickSearchRow:first-child input {
    height: 2em;
    line-height: 1.2em;
    margin: 0;
    padding: 0.4em 0.2em;
    box-sizing: border-box;
}

ul#selQuickEventType {
    margin: 0.2em 0 0 0;
    padding: 0;
    list-style: none;
}

ul#selQuickEventType li {
    height: 2em;
    line-height: 2em;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul#selQuickEventType li label {
    display: inline;
}

div.EventQuickSearchRowButtons {
    margin: 1em 0 0 0;
}

div.EventQuickSearchRowButtons input {
    display: inline-block;
    margin: 0 0.2em 0 0;
    padding: 0.6em 2em;
    font-weight: bold;
}

div.EventQuickSearchCalendar > table {
    margin: 2em 0 0 0;
}

div.EventQuickSearchCalendar th,
div.EventQuickSearchCalendar td {
    padding: 0.4em;
}

span#calDateHeadingText {
    display: block;
    line-height: 2em;
}

table#eventOuterTable {
    width: 100%;
}

table.event-search-results {
    width: 100%;
    margin: 1em 0 0 0;
}

ol#eventsearchResultsInfo {
    margin: 1em 0;
    padding: 0;
    list-style: none;
    border-bottom: 0.125em solid #e3e3e3;
}

ol#eventsearchResultsInfo li {
    margin: 0;
    padding: 1em 0;
    list-style: none;
    border-top: 0.125em solid #e3e3e3;
}

ol#eventsearchResultsInfo li span {
    display: block;
}

ol#eventsearchResultsInfo li span.eventresultNumber {
    display: none;
}

/*DOCUMENTS PAGE*/

div.article_id1027 a#btnAdddocument1 {
    display: inline-block;
    padding: 0.6em 1em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 87.5%;
    font-weight: bold;
    color: #fff !important;
    border-radius: 0.25em;
    background: #91c84b;
}


/* Related */

.relatedItems {
   margin-top: 1.5em;
}

.relatedItems h2 {
    color: #fff;
    font-size: 1em
}

.relatedItems h2:before {
   color: #777777;
   content: 'RELATED LINKS';
}

.relatedItems ol{
   margin: 0;
   display: block;
   padding: 0;
   list-style: none;
}

.relatedItems ol li{
   margin-bottom: 2px;
   box-sizing: content-box;
   padding: 1em;
   background: #f1f1f1;
}

.relatedItems ol li a{
   color: #555 !important
}

.relatedItems ol li a:hover{
   color: #555 !important
}

/*FOOTER*/

div.top_footer {
    padding: 0.315em 0;
    background-color:#777777;
}

div.footer_layout {
    padding: 0 0 3em 0;
    color: #fff;
    background: #555555;
}

div.footer_column {
    float: left;
    min-height: 8em;
    width: 33.3%;
    margin: 2em 0 0 0;
    box-sizing: border-box;
}

.footer_column.footer_contact {
    width: 24%;
}

div.footer_layout:after,
div.footer_column:after {
    content: '';
    display: table;
    clear: both;
}

div.footer_column h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 0.75em;
    font-weight: normal;
    text-transform: uppercase;
}

div.footer_column img {
    float: left;
    width: 2em;
    margin: 0 0.4375em 0 0;
}

div.footer_column > div {
}

div.footer_column div div {
    overflow: hidden;
}

div.footer_column a {
    display: block;
    height: 2em;
    text-decoration: none;
    color: #fff;
}

div.footer_logo {
    padding: 2em 1em;
    background: #fff;
}

div.footer_logo img {
    display: block;
    width: 100%;
    max-width: 14.1875em;
    margin: 0 auto 1em auto;
}

div.footer_logo div {
    text-align: center;
    font-size: 87.5%;
}

div.footer_logo span.separator {
    margin: 0 0.25em;
}

div.footer_logo a {
    color: #555555;
    text-decoration: none;
}

/*ADJUSTMENTS*/

@media screen and (min-width: 62.0625em) {
    ul.hmenu {
        display: block !important;
    }

    div.menu_layout a.menu_button {
        display: none;
    }
}

@media screen and (max-width: 64em) {
    div.layout_inner {
        padding: 0 1em;
    }
}

@media screen and (max-width: 62em) {

div.content_menu_layout div.legacy_zone{
    max-width: 100%;
}

    div.menu_layout div.layout_inner {
        padding: 0 0 0 1em;
    }

    div.menu {
        position: absolute;
        float: none;
        left: 0;
        width: 100%;
        margin: 3em 0 0 0;
    }

    div.menu ul {
        display: none;
        width: 100%;
        border-bottom: 1em solid #676767;
    }

    div.menu li {
        float: none;
        border-top: 0.0625em solid #676767;
        background: #555555;
    }

    div.menu li a {
        padding: 0 1em 1em;
    }

    div.menu li a span {
        color: #fff;
    }

    div.menu_layout a.menu_button {
        display: block;
    }


    .tab_navigation .tab_news > a,.tab_navigation .tab_links > a, .tab_navigation .tab_events > a{font-size:0;}
    .tab_navigation .tab_news > a:after {content:'SERVICES';font-size:16px;text-indent: 0;margin-top:18px;display: block;}
    .tab_navigation .tab_links > a:after {content:'NEWS';font-size:16px;text-indent: 0;margin-top:18px;display: block;}
    .tab_navigation .tab_events > a:after {content:'EVENTS';text-align:center;font-size:16px;text-indent: 0;margin-top:18px;display: block;}

    div.tab_links div.mainItem,
    div.tab_links div.subItem {
        width: 50%;
    }

    div.tab_links div.subItem:nth-child(3n+3) {
        clear: none;
    }

    div.tab_links div.subItem:nth-child(2n+2) {
        clear: left;
    }

    div.tab_news,
    div.tab_events {
        width: 100%;
    }

    div.twitter_widget {
        display: none !important;
    }

    div.link_column {
        width: 50%;
    }

    div.links_az {
        float: none;
        width: 100%;
        margin: 0 0 2em 0;
    }

    div.links_az li {
        width: 7.4%;
    }

    div.links_az li.links_extra {
        display: none;
    }

    div.content_menu a {
        padding: 0.9375em 1em;
    }

    div.content_menu li li a {
        padding: 0.9375em 1em 0.9375em 3.5em;
        background: url(/Images/2015/Icon-Menu-White-00.png) 1.0em 0.5em no-repeat;
    }

    div.ArticleList li {
        width: 50%;
    }

    div.footer_layout p{
        text-align: center;
    }

    div.footer_column {
        width: 100% !important;
        min-height: initial;
    }

     div.top_layout{
        padding: 0;
    }


    div.top_layout > div.layout_inner{padding: 0}

    div.top_layout ul li{
        float: none;
        width: 49.9%;
        float:left;
        display: inline-block;
        text-align: center;
        font-size: 125%;
        border-top: 1px solid #fff;
        border-right:1px solid #fff;
        height: 2em;
    }

    div.top_layout ul li:before{
        content: '';
        display: none;
    }


    .top_layout ul li:nth-child(1){
        float: none;
        width: 100%;
        border-top: 0 none;
        background-color: #555;
    }

    .top_layout ul li:nth-child(3){
        border-right:0px none;
    }

    .top_layout ul li:nth-child(5){
        border-right:0px none;
    }

    div.top_layout ul li a{
        line-height: 2.8em;
        width: 100%;
        height: 100%;
        display: block;
    }

    div.top_footer{
        padding: 0;
    }


    div.top_footer > div.layout_inner{padding: 0}

    div.top_footer ul li{
        float: none;
        width: 49.9%;
        float:left;
        display: inline-block;
        text-align: center;
        font-size: 125%;
        border-bottom: 1px solid #fff;
        border-right:1px solid #fff;
        height: 2em;
    }

    div.top_footer ul li:before{
        content: '';
        display: none;
    }


    .top_footer ul li:nth-child(5){
        float: none;
        width: 100%;
        border-bottom: 0 none;
    }

    .top_footer ul li:nth-child(2){
        border-right:0px none;
    }

    .top_footer ul li:nth-child(4){
        border-right:0px none;
    }

    div.top_footer ul li a{
        line-height: 2.8em;
        width: 100%;
        height: 100%;
        display: block;
    }


.top_layout.mobile {
    display: block;
}

.top_layout.mobile ul li:nth-child(1) {
    display: none;
}

.top_layout:not(.mobile) ul li:nth-child(2) {
    display: none;
}
.top_layout:not(.mobile) ul li:nth-child(3) {
    display: none;
}
.top_layout:not(.mobile) ul li:nth-child(4) {
    display: none;
}
.top_layout:not(.mobile) ul li:nth-child(5) {
    display: none;
}
    
}

@media screen and (max-width: 50em) {


    div.tools{
        display: none;
    }

div.menu {
    margin: 6.5em 0 0 0;
}

    div.page_utilities {
        display: none;
    }

    div.content_menu_layout div.page_content {
        float: none;
        width: auto;
    }

    div.content_menu_layout div.content_menu {
        float: none;
        width: auto;
        margin: 2em 0 0 0;
    }

        div.top_footer ul li{
            width: 100%;
        }

        div.top_layout ul li{
            width: 100%;
        }

        div.menu_layout{
            height: 6em;
        }

        div.tab_news > a, div.tab_events > a{
            width:100%;
            margin: 1em 0 0;
        }

    div.tab_news div.mainItem img,
    div.tab_news div.subItem img,
    div.tab_events div.mainItem img,
    div.tab_events div.subItem img{
        display: none;
    }

    div.tab_links div.mainItem,
    div.tab_links div.subItem {
        min-height: 0;
        width: 100%;
    }

    div.tab_news div.mainItem,
    div.tab_news div.subItem,
    div.tab_events div.mainItem,
    div.tab_events div.subItem {
        float: none;
        width: 100%;
        padding: 0;
        margin: 0;
        border-bottom: 1px solid #555;
    }

    div.tab_news div.mainItem,
    div.tab_events div.mainItem{
        border-top: 1px solid #555;
    }

    div.tab_service div.mainItem, div.tab_service div.subItem{
        width: 100%;
    }

    div.column_layout .subItem, div.column_layout .mainItem{
        width: 100%;
        margin: 0 0 1em;
    }


}

@media screen and (max-width: 40em) {


div#FormCreator_1558 .clsFormCreator_emailbox input, div#FormCreator_1558 .clsFormCreator_textbox input{
    width: 100% !important;
}

    div.tab_content_inner div.mainItem:hover,
    div.tab_content_inner div.subItem:hover {
        background: #fff;
    }
    

    div.tab_links div.mainItem,
    div.tab_links div.subItem {
        min-height: 0;
        width: 100%;
    }

    div.tab_links a img {
        margin: 1em 1em 1em 0;
    }

    div.tab_links dl {
        margin: 1.8em 1em 0 0;
    }

    div.tab_news div.mainItem,
    div.tab_news div.subItem,
    div.tab_events div.mainItem,
    div.tab_events div.subItem {
        float: none;
        width: 100%;
        padding: 1em 0 0;
    }

    div.tab_news div.mainItem img,
    div.tab_news div.subItem img,
    div.tab_events div.mainItem img,
    div.tab_events div.subItem img{
        display: none;
    }

    div.tab_news div.mainItem > a,
    div.tab_news div.subItem > a,
    div.tab_events div.mainItem > a,
    div.tab_events div.subItem > a {
        height: auto;
        padding: 0;
    }

    div.tab_news dl,
    div.tab_events dl {
        margin: 0 0 2em 0;
    }

    div.button_more {
        padding: 1em;
    }

    div.link_layout {
        padding: 2em 0 3em 0;
    }

    div.link_column {
        float: none;
        width: 100%;
        padding: 0 0 0 1em;
    }

    div.links_want {
        margin: 2em 0 0 0;
    }

    div.footer_column {
        min-height: 0;
        width: 100%;
        padding: 0 0 0 1em;
    }

    /*CONTENT PAGES*/
    div.page_breadcrumb {
        padding: 1em 1em 1.25em 1em;
    }

    div.article_list_layout div.page_title {
        padding: 0.4375em 0;
    }

    div.page_inner {
        margin: -0.25em 0;
        padding: 0;
        box-sizing: border-box;
    }

    div.ArticleList li {
        float: none;
        width: auto;
        margin: 0 0 1em 0;
        padding: 0 2em 4em 0;
        background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #f0f0f0;
        background-size: 4em 4em;
    }

    div.ArticleList li a {
        float: none;
        padding: 0.6em;
    }

    div.ArticleList li span.ArticleDescription {
        float: none;
        padding: 0 1em;
    }

    div.ArticleList li:nth-child(4n+2) {
        background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #d0d0d0;
        background-size: 4em 4em;
    }

    div.ArticleList li:nth-child(4n+3) {
        background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #dfdfdf;
        background-size: 4em 4em;
    }

    div.ArticleList li:nth-child(4n+4) {
        background: url(/images/UserUploadedImages/619/arrow_responsive.png) 100% 100% no-repeat #e7e7e7;
        background-size: 4em 4em;
    }

    div.ArticleList li:after {
        display: none;
    }

    div.links_az li {
        width: 16%;
    }

    div.article_id995 div.content_holder > ul li {
        width: 16.66%;
    }

    div.links_az li.links_extra,
    div.article_id995 div.content_holder > ul li.links_extra {
        display: block;
    }
}

@media screen and (max-width: 30em) {
    .home_layout div.welcome_layout {
        display: none;
    }

    .top_layout.mobile{
        margin: 0 0 2em;
    }    

    div.search_layout,
    div.searchPanel {
        height: auto;
    }

    div.searchPanel input {
        box-sizing: border-box;
        float: none;
        height: 3em;
        width: 100% !important;
    }

    div.searchPanel a {
        float: none;
        height: 3.5em;
        width: 100%;
        line-height: 3.5em;
        margin: 0.5em 0 0 0;
    }

    li.tab_links a span {
        display: none;
    }

    div.links_az li.links_extra {
        display: block;
    }

    div.menu_layout {
        margin: 0;
    }
}